## nanjing-natty-config 32

=== debian/changelog ===
nanjing-natty-config (32) natty; urgency=low

  * eula text is made non-editable by user. (LP #795174)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 09 Jun 2011 13:42:46 -0400

nanjing-natty-config (31) natty; urgency=low

  * use corrected zh_CN translation. (LP #777657)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 07 Jun 2011 09:49:22 -0400

nanjing-natty-config (30) natty; urgency=low

  * use latest hao222 icon (LP: #790718)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 03 Jun 2011 13:12:11 -0400

nanjing-natty-config (29) natty; urgency=low

  * po/zh_CN.po translation of eula text wraps badly due to many hard coded
    line endings. (LP: #791440)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 01 Jun 2011 12:51:39 -0400

nanjing-natty-config (28) natty; urgency=low

  * po/en.po: add this po file to pick up en translation of eula. msgid is a 
    code: 'eula_text'. (LP: #791424)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 01 Jun 2011 12:23:46 -0400

nanjing-natty-config (27) natty; urgency=low

  * usr/share/nanjing-natty-config/oemconfigplugins-addproprietary: change pkg
    language-installer will install (when user checks Install check box in 
    oem-config opt-in plugin page) to ubuntu-restricted-addons in order to add
    the same pkgs Ubuntu does now. (LP: #785936)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 31 May 2011 14:02:44 -0400

nanjing-natty-config (26) natty; urgency=low

  * Complete translations for ubiquity eula widets (LP: #789209)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 31 May 2011 10:00:12 -0400

nanjing-natty-config (25) natty; urgency=low

  * Add Chinese/Simplified translations for OptIn oem-config plugin (LP #777657)
  * Change layout of the plugin page to use label for main message instead of
    scrolled textview and buffer, since the message is short.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 27 May 2011 11:57:07 -0400

nanjing-natty-config (24) natty; urgency=low

  * add combined hanyi & addobe eula for Chinese/Simplified. (LP #777653)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 27 May 2011 09:19:36 -0400

nanjing-natty-config (23) natty; urgency=low

  * fetion. use icon provided and set translation in desktop file (LP #772087e

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 23 May 2011 09:31:25 -0400

nanjing-natty-config (22) natty; urgency=low

  * usr/lib/ubiquity/plugins/eula-plugin.py: add english EULA text.
  * usr/lib/ubiquity/plugins/optin-plugin.py: add opt-in text.
  * po/: update pot and po files

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 17 May 2011 14:11:21 -0400

nanjing-natty-config (21) natty; urgency=low

  * remove /usr/share/locale/zh_CN/LC_MESSAGES/unity-2d.mo, now that (non-KDE) 
    lang packs deliver translations

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 04 May 2011 10:42:27 -0400

nanjing-natty-config (20) natty; urgency=low

  * remove default gconf setting that enabled input methods per Kent Lin advice

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 03 May 2011 13:25:59 -0400

nanjing-natty-config (19) natty; urgency=low

  * usr/share/applications/fetion.desktop. refined url. LP: #770661

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 03 May 2011 09:34:37 -0400

nanjing-natty-config (18) natty; urgency=low

  * add launcher for www.fetion.com

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 27 Apr 2011 16:50:36 -0400

nanjing-natty-config (17) natty; urgency=low

  * add debian/gconf-defaults and modify debian/rules to use it. Set input
    methods to enabled by default

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 27 Apr 2011 13:43:10 -0400

nanjing-natty-config (16) natty; urgency=low

  * fix optin plugin page to work properly with language-installer pkg-hooks

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 25 Apr 2011 16:29:48 -0400

nanjing-natty-config (15) natty; urgency=low

  * Add 'opt in' oem-config plugin page: optin. This enables user to enable
    installation of pkgs through explicitly indicating their intent.
  * As part of this, change the gettext domain for all plugins to the more
    generic 'oemconfigplugins'.
  * Also add depends on langauge-installer because it is the mechanism through
    which the opted-in pkgs will be intalled
  * set tentative order of new pages: timezone > eula > optin > usersetup

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Sun, 24 Apr 2011 12:35:25 -0400

nanjing-natty-config (14) natty; urgency=low

  * po/POTFILES.in: remove file that is not used anymore

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 22 Apr 2011 12:17:36 -0400

nanjing-natty-config (13) natty; urgency=low

  * fix up eula-plugin.py

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 21 Apr 2011 22:20:06 -0400

nanjing-natty-config (12) natty; urgency=low

  * Add English to langs displayed at oem-config

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 21 Apr 2011 19:39:34 -0400

nanjing-natty-config (11) natty; urgency=low

  * add oem-config eula page plugin

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 21 Apr 2011 19:31:36 -0400

nanjing-natty-config (10) natty; urgency=low

  * add usr/share/oem-languages/default-gtk-selected-language. This file 
    specifies the default language selected in oem-config lanuages page and is
    set to 中文(简体) (which is for Chinese/Simplified)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Sat, 16 Apr 2011 11:48:42 -0400

nanjing-natty-config (9) natty; urgency=low

  * usr/share/oem-languages/languagelist.data.gz to prepopulate oem-config
    with a single langauge: Chinese/Simplified

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 14 Apr 2011 19:42:43 -0400

nanjing-natty-config (8) natty; urgency=low

  * Rotate youku icon. LP #757606

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 13 Apr 2011 09:27:23 -0400

nanjing-natty-config (7) natty; urgency=low


