=== debian/control ===
Source: nanjing-natty-config
Section: gnome
Priority: optional
Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
Build-Depends: debhelper (>= 7.0.50), python-distutils-extra
Build-Depends-Indep: python-support
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/nanjing/nanjing-natty-config
Standards-Version: 3.9.1

Package: nanjing-natty-config
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 unity-2d,
 grub-pc,
 language-installer
Description: Settings for Nanjing-Natty project
 This package contains the default settings used by Nanjing Natty
 project.
