=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	find usr/share/applications/ -type f -iname "*.desktop" -exec chmod 755 {} \;

%:
	dh $@

override_dh_gconf:
	dh_gconf --priority 40
